﻿@charset "utf-8";
/* CSS Document */
.body_outer {
    width: 100%;
}

#wrapper {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.tittle_line {
    width: 100%;
    min-height: 5px;
    overflow: hidden;
    background: rgb(43,132,203);
}

.tittle {
    width: 100%;
    padding: 30px 0;
    height: 60px;
}

.tittle_search {
    margin: 12px 60px 0 0;
    width: 330px;
    float: right;
}

    .tittle_search .input_search {
        float: left;
        width: 228px;
        height: 28px;
        padding: 0 5px;
        border: 1px solid rgb(135,135,135);
    }

    .tittle_search .btn_search {
        float: left;
        width: 80px;
        height: 30px;
        margin: 0 0 0 5px;
        background: url("../images/title_search_btn.png");
    }


.shopping_cart {
    display: none;
    position: absolute;
    top: 50px;
    width: 270px;
    right: 2px;
    background: #fff;
    box-shadow: 0 0 1px 1px #aaaaaa;
    max-height: 587px;
    color: rgb(0,55,78);
    z-index: 1000;
}

.shopping_cart p {
    font-size: 10px;
    line-height: 19px;
}

.items_cart {
    overflow-y: auto;
    max-height: 500px;
}

.item_cart {
    border-bottom: 1px solid rgb(233,233,233);
    padding: 10px;
}

    .item_cart img {
        margin: 0 10px 0 0;
        border: 1px solid rgb(194,194,194);
    }

.aud_item_cart {
    color: red;
}

.bottom_cart {
    height: 50px;
    background: rgb(242,242,242);
}

.btn_pay {
    width: 90px;
    height: 30px;
    color: #fff;
    display: block;
    float: right;
    margin: 10px;
    background: url("../images/btn_pay_bg.png");
}

.aud_total {
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 10px;
    color: red;
}

.footer {
    width: 100%;
    height: 65px;
    background: rgb(84,84,84);
}

    .footer .footer_content {
        padding: 17px 0 18px 0;
        width: 1100px;
        margin: 0 auto;
    }

.footer_content .footer_left {
    float: left;
}

.footer_content .footer_right {
    float: right;
}

.footer_right img {
    margin-left: 15px;
}

.footer p {
    text-align: center;
    color: #fff;
}

    .footer p a {
        color: #fff;
    }


.check_img {
    position: relative;
    margin-top: 20px;
}

.img_btn {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 23px;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1000;
}

    .img_btn .btns {
        margin: 0 auto;
        width: 90px;
    }

    .img_btn span {
        display: block;
        cursor: pointer;
        float: left;
        width: 12px;
        height: 12px;
        margin-right: 8px;
        color: #fff;
        text-align: center;
        line-height: 12px;
        background: url("../images/img_btn_unchecked.png") center bottom no-repeat;
    }

        .img_btn span.check {
            background: url("../images/img_btn_checked.png") center top no-repeat;
        }


/*login*/
.img_login {
    margin-top: 20px;
    float: left;
}

.login_area {
    margin-top: 20px;
    float: left;
    width: 478px;
    height: 375px;
    border: 1px solid rgb(155,150,150);
}

.welcome_login {
    height: 60px;
    line-height: 60px;
    width: 100%;
    background: rgb(220,220,220);
    color: rgb(0,87,124);
    font-size: 16px;
    font-weight: bolder;
    text-align: center;
    margin-bottom: 63px;
    font-family: "microsoft yahei";
}

.login_area .btn_login {
    margin: 25px 0 0 115px;
}

/*register*/
.register, .shipping_info {
    margin-top: 20px;
    border: 1px solid rgb(155,150,150);
    padding-bottom: 92px;
}

.register_title {
    background: rgb(220,220,220);
    color: rgb(0,150,216);
    font-size: 15px;
    font-weight: bolder;
    text-align: right;
    padding: 20px 510px 20px 0;
    margin-bottom: 82px;
}

.prompt_right {
    border: 1px solid rgb(183,186,193);
    border-radius: 2px;
    margin: 10px 0 0 23px;
    padding: 6px;
    width: 263px;
    background: rgb(238,238,238);
}

.error {
    color: rgb(230,0,0);
}

label {
    color: rgb(190,193,198);
    margin-left: 5px;
}

.aboutus_title {
    color: rgb(31,151,213);
    font-size: 15px;
    font-weight: bolder;
    text-align: left;
    margin-top: 30px;
    margin-bottom:10px;
}

.aboutus_div {
    border: 1px solid rgb(236,232,232);
    float:left;
    width:99.8%;
    margin-bottom:30px;
}

.aboutus_content_div {
    margin-left:30px;
    width:100%;
    margin-bottom:30px;
    color:rgb(137,137,137);
    float:left;
}

.aboutus_content_div p{
    margin-bottom:30px;
}

.aboutus_pic_div {
    float:left;
    margin-top:30px;
    margin-left:55px;
}


.shipping_info .prompt {
    margin-left: 320px;
}
/*combination*/
.small_title {
    background: rgb(220,220,220);
    color: rgb(0,150,216);
    font-size: 15px;
    font-weight: bolder;
    text-align: center;
    padding: 20px 0;
    margin-bottom: 82px;
}

.border {
    border: 1px solid rgb(155,150,150);
}

.border_left {
    border-left: 1px solid rgb(155,150,150);
}

.half_content {
    padding-bottom: 92px;
    width: 548px;
}

.prompt a {
    background: #fff;
    color: rgb(43,132,203);
}

.half_content .prompt {
    margin-left: 115px;
}

.prompt.ml190 {
    margin-left: 190px;
}
/*shopping bags*/
table.table_shopping_bag {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
}

.table_shopping_bag tr {
    font-size: 15px;
    border-bottom: 1px dashed rgb(130,130,130);
}

.table_shopping_bag thead tr {
    background: rgb(246,246,246);
    height: 70px;
}

    .table_shopping_bag thead tr th, .table_shopping_bag tfoot tr td {
        color: rgb(110,114,115);
        font-weight: bold;
    }

.table_shopping_bag tbody tr {
    height: 120px;
    color: rgb(105,105,105);
}

.table_shopping_bag tfoot tr {
    border-bottom: 0;
    height: 50px;
    background: rgb(246,246,246);
}

.table_shopping_bag tbody tr td img {
    border: 1px solid rgb(208,208,210);
}

a.delete {
    color: rgb(0,150,216);
}

    a.delete:hover, .modify:hover {
        color: red;
    }

.bag_total {
    color: rgb(164,0,0);
}

.modify {
    color: rgb(17,195,236);
}

.bag_info {
    margin: 20px 0;
    border: 1px solid rgb(201,201,210);
}

.sub_header {
    border-bottom: 1px dashed rgb(130,130,130);
    height: 73px;
    line-height: 73px;
    padding: 0 20px;
}

.bag_subtitle {
    width: 200px;
    display: inline-block;
    color: rgb(158,158,158);
    font-size: 16px;
}

.bag_info .sub_content {
    padding: 20px 20px;
}

.pay_method {
    font-size: 14px;
}

    .pay_method span {
        width: 150px;
        display: inline-block;
    }

.sub_content input[type='radio'], .sub_content input[type='checkbox'] {
    margin-right: 5px;
    font-size: 14px;
}

.sub_content input[type='text'] {
    margin-right: 10px;
    width: 133px;
    height: 14px;
    padding: 0 5px;
    border: 1px solid rgb(222,222,222);
}

.pay_method .check {
    color: rgb(17,195,236);
}

.pay_detail {
    padding: 15px;
}

.note {
    color: brown;
}

.strong {
    font-weight: bolder;
}

/*categoryList*/
.left_menu {
    position: absolute;
}

    .left_menu > ul > li {
        position: relative;
    }

        .left_menu > ul > li ul {
            display: none;
            box-shadow: 3px 3px 9px 0px #aaaaaa;
            z-index: 1001;
        }

        .left_menu > ul > li ul {
            position: absolute;
            top: 0;
            left: 190px;
        }

            .left_menu > ul > li,
            .left_menu > ul > li ul > li,
            .left_menu > ul > li.active ul > li,
            .left_menu > ul > li:hover ul > li {
                height: 40px;
                width: 190px;
                background: url("../images/doted.png") bottom repeat-x;
                background-color: rgb(247,247,247);
                z-index: 1000;
            }

                .left_menu > ul > li:last-child,
                .left_menu > ul > li ul > li:last-child,
                .left_menu > ul > li.active ul > li:last-child,
                .left_menu > ul > li:hover ul > li:last-child {
                    background: rgb(247,247,247);
                }

                .left_menu > ul > li:hover ul {
                    display: block;
                }

                .left_menu > ul > li.active,
                .left_menu > ul > li:hover,
                .left_menu > ul > li ul > li.active,
                .left_menu > ul > li ul > li:hover,
                .left_menu ul > li.active > a,
                .left_menu ul > li:hover > a {
                    color: white;
                    background: rgb(15,170,229);
                }

                .left_menu > ul > li > a {
                    color: rgb(80,80,80);
                }

                .left_menu > ul > li ul > li > a {
                    color: #000000;
                }

                .left_menu > ul > li > a,
                .left_menu > ul > li ul > li > a {
                    display: inline-block;
                    height: 40px;
                    width: 180px;
                    padding-left: 10px;
                    line-height: 40px;
                }

.blue_line {
    border-bottom: 3px solid rgb(53,173,231);
    margin: 5px 0 5px 210px;
    height: 10px;
}

.right_side {
    margin-left: 210px;
    padding: 10px;
    border: 1px solid rgb(243,243,243);
    min-height: 200px;
}

.shoes_item {
    margin: 10px;
    float: left;
}

    .shoes_item img {
        width: 151px;
        height: 202px;
        border: 1px solid transparent;
        margin: 0;
        padding: 0;
    }

        .shoes_item img:hover {
            border: 1px solid rgb(53,173,231);
        }

    .shoes_item p {
        width: 153px;
    }

/*product detail*/
.product_detail {
    margin-left: 210px;
    padding: 10px 0 10px 10px;
}

.btn_add_cart {
    display: block;
    color: white;
    width: 160px;
    height: 50px;
    background: url("../images/btn_add_to_cart.png");
    line-height: 50px;
    text-align: center;
    border: 0;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.arrow_down,
.arrow_up {
    color: white;
    width: 70px;
    height: 30px;
    display: block;
    border: 1px solid transparent;
}

    .arrow_down:hover,
    .arrow_up:hover,
    .wrapCon > ul > li img.select,
    .wrapCon > ul > li img:hover,
    .product_color img.selected,
    .product_color img:hover {
        border: 1px solid rgb(0,159,222);
    }

.arrow_up {
    background: url("../images/arrow_up.png") center no-repeat;
}

.arrow_down {
    background: url("../images/arrow_down.png") center no-repeat;
}

.size {
    width: 360px;
    margin-top: 15px;
}

.product_size {
    border: 1px solid rgb(220,220,220);
    color: black;
    width: 73px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    display: inline-block;
    margin: 0 10px 10px 0;
}

    .product_size.selected,
    .product_size:hover {
        color: black;
        background: url("../images/size_selected.png");
        border: 1px solid transparent;
    }

.wrapCon {
    height: 470px;
    overflow: hidden;
    position: relative;
}

    .wrapCon > ul {
        position: absolute;
        top: 0px;
    }

        .wrapCon > ul > li img {
            height: 90px;
            width: 69px;
            margin: 10px 0;
            border: 1px solid rgb(198,194,194);
        }

.detail_main {
    margin: 60px 0 0 48px;
    float: left;
}

    .detail_main > img {
        height: 473px;
        width: 362px;
        border: 1px solid rgb(198,194,194);
    }

.detail_right {
    margin-left: 35px;
    float: left;
}

.size_quantify {
    background: rgb(238,238,238);
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    margin: 10px 0 5px 0;
}

.product_color {
    margin: 10px 0;
}

.color_label {
    width: 75px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
}

.product_color img {
    width: 42px;
    height: 55px;
    margin: 0 5px;
    border: 1px solid rgb(198,194,194);
    vertical-align: middle;
}

.feature {
    color: #aaaaaa;
    font-size: 13px;
}

.product_info {
    margin: 10px 0;
    padding: 5px 10px;
    border: 1px dotted #bbbbbb;
}

.more_sug_label {
    color: rgb(66,133,163);
    font-size: 16px;
}

.more_sug {
    margin: 20px 0;
}

    .more_sug .sug_item {
        margin-right: 40px;
        float: left;
    }

        .more_sug .sug_item:nth-child(5n) {
            margin: 0;
        }

.sug_item > img {
    width: 140px;
    height: 210px;
}

.sug_item p {
    padding: 0 5px;
}

.aud {
    color: red;
    font-size: 16px;
}

.column-subCategory ul li {
    float: left;
    height: 223px;
    margin: 10px 5px 20px 26px;
    position: relative;
    text-align: center;
    width: 165px;
}

.subCategoryDesc {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    height: 40px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.subCategoryName {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 40px;
}

.country-span {
    line-height: 60px;
    margin-left: 10px;
}

.list_wrong_mess {
    display: block;
    float: left;
    margin-left: 20px;
    margin-top: 14px;
    overflow: hidden;
    width: 270px !important;
}

.em_inner_left {
    border-color: rgba(0, 0, 0, 0) #E56A6A rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px 5px 5px 0;
    display: block;
    float: left;
    height: 0;
    margin-top: 10px;
    width: 0;
}

span.wrong_mess {
    background: none repeat scroll 0 0 #E56A6A;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: block;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 240px !important;
    text-align: left !important;
}

.input_textArea {
    width: 271px;
    height: 120px;
    border: 1px solid rgb(179,179,179);
    margin: 10px 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 10px;
}

    .input_textArea:focus {
        border: 1px solid rgb(0,152,217);
    }

.center_mess {
    width: 100%;
    height:200px;
    margin-top: 50px;
    overflow: hidden;
}

.center_mess h3 {
    color: rgb(43,132,203);
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.center_mess p {
    color: #7c7c7c;
    margin-bottom: 10px;
    overflow: hidden;
    font-size: 14px;
    text-align: center;
}

.center_mess p.speci_p {
    width: 151px;
    margin: 0 auto;
}

.contact_item {
    float: left;
    width: 330px;
    margin: 20px 16px 0 0;
    border: 2px solid rgb(236,232,232);
}

.contact_title {
    line-height: 42px;
    font-size: 15px;
    font-weight: bolder;
    color:black;
    padding:10px;
    min-height:44px;
    border-bottom: 2px solid rgb(236,232,232);
}

.contact_item p {
    margin-bottom:0px;
}

.contact_phone {
    padding:10px;
    
}

.contact_phone span {
    width:50px;
}

.contact_phone div {
    line-height:28px;
}

.contact_div{
    width:45px;
    display:inline-block;
    text-align:right;
    margin-right:8px;
}
